MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024993Open CASCADE[OCCT] OCCT:WOKpublic2014-06-06 17:402014-11-11 12:58
Reporteraba 
Assigned Tobugmaster 
PrioritynormalSeverityfeature 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.1 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0024993: Adding VTK support to WOK
DescriptionDue to VTK integration process in Open CASCADE (0024904, 0022877) it is necessary to provide possibility to add VTK to prerequisites, so the WOK scripts is to be corrected.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0024904closedbugmaster Visualization - Integration of VIS component 
related to 0022877closedbugmaster Draw Harness - add plugin for VIS component 

-  Notes
(0029737)
aba (developer)
2014-06-06 18:01

Dear ibs,

please review the branch CR24993.
(0029754)
ibs (developer)
2014-06-09 18:21

the branch has been reviewed without remarks.
(0029826)
kgv (developer)
2014-06-19 12:25

+# Auxiliary function, gets VTK version to set default search directory
+proc VtkVersion { thePath } {
Please move this function to namespace wokdep:
(0029827)
aba (developer)
2014-06-19 12:34

The remark was corrected.

Dear kgv,

please review.
(0031043)
kgv (developer)
2014-08-22 17:01

Dear bugmaster,

please test all patches related to integration of VIS component (component itself, Draw plugin / tests, patch for WOK introducing new dependency).
(0031609)
bugmaster (administrator)
2014-09-11 13:31

Fix has been integrated into master of occt-wok repository

- Issue History
Date Modified Username Field Change
2014-06-06 17:40 aba New Issue
2014-06-06 17:40 aba Assigned To => aba
2014-06-06 17:40 aba Status new => assigned
2014-06-06 18:01 aba Note Added: 0029737
2014-06-06 18:01 aba Assigned To aba => ibs
2014-06-06 18:01 aba Status assigned => resolved
2014-06-09 18:21 ibs Note Added: 0029754
2014-06-09 18:21 ibs Assigned To ibs => bugmaster
2014-06-09 18:21 ibs Status resolved => reviewed
2014-06-19 12:25 kgv Note Added: 0029826
2014-06-19 12:25 kgv Assigned To bugmaster => aba
2014-06-19 12:25 kgv Status reviewed => assigned
2014-06-19 12:25 kgv Target Version => 6.8.0
2014-06-19 12:34 aba Note Added: 0029827
2014-06-19 12:34 aba Assigned To aba => kgv
2014-06-19 12:34 aba Status assigned => resolved
2014-07-14 15:16 kgv Relationship added related to 0024904
2014-07-14 15:16 kgv Relationship added related to 0022877
2014-08-22 17:01 kgv Note Added: 0031043
2014-08-22 17:01 kgv Assigned To kgv => bugmaster
2014-08-22 17:01 kgv Status resolved => reviewed
2014-09-11 13:30 bugmaster Status reviewed => verified
2014-09-11 13:30 bugmaster Resolution open => fixed
2014-09-11 13:31 bugmaster Note Added: 0031609
2014-11-11 12:45 aiv Fixed in Version => 6.8.0
2014-11-11 12:58 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker